[
	{
		"metadata": {
			"companyCode": "#"
		},
		"data": [
			{
				"code": "<NON>",
				"label": "",
				"displayOrder": 0,
				"pivotDate": "2000-01-01",
				"daysNumber": 0,
				"cycleType": "Flexible",
				"isActive": true
			}
		]
	},
	{
		"metadata": {
			"companyCode": "COSM"
		},
		"data": [
			{
				"code": "ADM35",
				"label": "Administratif 35h",
				"cycleType": "FullWeeks",
				"pivotDate": "2024-01-01",
				"daysNumber": 7,
				"dailyTimetables": ["ADM_7", "ADM_7", "ADM_7", "ADM_7", "ADM_7", "REPOS", "REPOS"]
			},
			{
				"code": "ADM375",
				"label": "Administratif 37.5h",
				"cycleType": "FullWeeks",
				"pivotDate": "2024-01-01",
				"daysNumber": 7,
				"dailyTimetables": ["ADM", "ADM", "ADM", "ADM", "ADM", "REPOS", "REPOS"]
			},
			{
				"code": "ADM39",
				"label": "Administratif 39h",
				"cycleType": "FullWeeks",
				"pivotDate": "2024-01-01",
				"daysNumber": 7,
				"dailyTimetables": ["ADM_8", "ADM_8", "ADM_8", "ADM_8", "ADM_7", "REPOS", "REPOS"]
			},
			{
				"code": "PROD6S",
				"label": "Production 6 semaines",
				"cycleType": "FullWeeks",
				"pivotDate": "2024-01-01",
				"daysNumber": 42,
				"dailyTimetables": [
					"PROD_J",
					"PROD_J",
					"PROD_J",
					"PROD_J",
					"PROD_J",
					"REPOS",
					"REPOS",
					"REPOS",
					"PROD_J",
					"PROD_J",
					"PROD_J",
					"PROD_J",
					"PROD_J",
					"REPOS",
					"PROD_N",
					"PROD_N",
					"PROD_N",
					"PROD_N",
					"PROD_N",
					"REPOS",
					"REPOS",
					"REPOS",
					"PROD_N",
					"PROD_N",
					"PROD_N",
					"PROD_N",
					"PROD_N6",
					"REPOS",
					"REPOS",
					"PROD_M",
					"PROD_M",
					"PROD_M",
					"PROD_M",
					"PROD_M",
					"REPOS",
					"PROD_M",
					"PROD_M",
					"PROD_M",
					"PROD_M",
					"PROD_M",
					"REPOS",
					"REPOS"
				]
			},
			{
				"code": "PROD2S",
				"label": "Production 2 semaines",
				"cycleType": "FullWeeks",
				"pivotDate": "2024-01-01",
				"daysNumber": 14,
				"dailyTimetables": [
					"PROD_J",
					"PROD_J",
					"PROD_J",
					"PROD_J",
					"PROD_J",
					"REPOS",
					"REPOS",
					"REPOS",
					"PROD_J",
					"PROD_J",
					"PROD_J",
					"PROD_J",
					"PROD_J7",
					"REPOS"
				]
			},
			{
				"code": "MAG40",
				"label": "Magasinier 2 semaines 40h",
				"cycleType": "FullWeeks",
				"pivotDate": "2024-01-01",
				"daysNumber": 14,
				"dailyTimetables": [
					"MAG",
					"MAG",
					"MAG",
					"MAG",
					"MAG",
					"REPOS",
					"REPOS",
					"REPOS",
					"MAG_AM",
					"MAG_AM",
					"MAG_AM",
					"MAG_AM",
					"MAG_AM",
					"REPOS"
				]
			},
			{
				"code": "ART_HS40",
				"label": "Artisans et agents H&S 40h",
				"cycleType": "FullWeeks",
				"pivotDate": "2024-01-01",
				"daysNumber": 7,
				"dailyTimetables": ["ART_HS", "ART_HS", "ART_HS", "ART_HS", "ART_HS", "REPOS", "REPOS"]
			},
			{
				"code": "CONS_V",
				"label": "onseiller vente 35h",
				"cycleType": "FullWeeks",
				"pivotDate": "2024-01-01",
				"daysNumber": 28,
				"dailyTimetables": [
					"CONS_V_9",
					"CONS_V_9",
					"CONS_V_9",
					"CONS_V_9",
					"CONS_V_9",
					"REPOS",
					"REPOS",
					"CONS_V_11",
					"CONS_V_11",
					"CONS_V_11",
					"CONS_V_11",
					"CONS_V_11",
					"REPOS",
					"REPOS",
					"REPOS",
					"CONS_V_11",
					"CONS_V_11",
					"CONS_V_11",
					"CONS_V_11",
					"CONS_V_11",
					"REPOS",
					"REPOS",
					"CONS_V_9",
					"CONS_V_9",
					"CONS_V_9",
					"CONS_V_9",
					"CONS_V_9",
					"REPOS"
				]
			},
			{
				"code": "CONS_B",
				"label": "Conseiller beauté 35h",
				"cycleType": "FullWeeks",
				"pivotDate": "2024-01-01",
				"daysNumber": 28,
				"dailyTimetables": [
					"CONS_B_9",
					"CONS_B_9",
					"CONS_B_9",
					"CONS_B_9",
					"CONS_B_9",
					"REPOS",
					"REPOS",
					"CONS_B_10",
					"CONS_B_10",
					"CONS_B_10",
					"CONS_B_10",
					"CONS_B_10",
					"REPOS",
					"REPOS",
					"REPOS",
					"CONS_B_10",
					"CONS_B_10",
					"CONS_B_10",
					"CONS_B_10",
					"CONS_B_10",
					"REPOS",
					"REPOS",
					"CONS_B_9",
					"CONS_B_9",
					"CONS_B_9",
					"CONS_B_9",
					"CONS_B_9",
					"REPOS"
				]
			}
		]
	}
]
